fieldset, form, label, legend,
caption, tfoot, thead {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
form, form fieldset input, form fieldset textarea, form label {
	font-family: "HelveticaNeueLTStdLtRegular", Helvetica, SunSans-Regular, sans-serif;
	font-size: 12px;
	letter-spacing: .02em;
	color: #000;
}
form p { position: relative; margin: 0px 0;}
form p label { position: absolute; top: 7px; left: 8px;}
form p br {display: none;}


form fieldset p textarea {
	display: block;
	padding: 6px 4px 2px 8px;
	margin: 0;
	background: rgba(100,100,100,0.1);
	border:1px solid #cccccc;
	height:120px;
	width:94%;
	max-width:440px;
	max-height: 250px;
	border-radius: 3px;
	box-shadow:0 0 3px rgba(50,50,50,0.1) inset;
}

form fieldset p textarea:focus {
	background: rgba(200,200,200,0.1);
	outline: none;
	box-shadow:0 0 5px rgba(0,0,0,0.2);
}


form fieldset p input {
	display: block;
	padding: 2px 4px 2px 7px;
	margin: 0;
	background: rgba(100,100,100,0.1);
	border:1px solid #cccccc;
	height:24px;
	border-radius: 3px;
	box-shadow:0 0 3px rgba(50,50,50,0.1) inset;
}

form fieldset p input:focus {
	background: rgba(200,200,200,0.1);
	outline: none;
	box-shadow:0 0 5px rgba(0,0,0,0.2);
}

.logininput {
	display: block;
	padding: 2px 4px 2px 7px;
	margin: 0;
	background: rgba(255,255,255,0.6);
	border:1px solid #cccccc;
	height:24px;
	border-radius: 3px;
	
}

.logininput:focus {
	background: rgba(255,255,255,1);
	outline: none;
	box-shadow:0 0 5px rgba(0,0,0,0.2);
}

